uuid: 6e381b70-87b4-41f4-b2d1-2c20b44ed36d
langcode: en
status: true
dependencies:
  module:
    - controlled_access_terms
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_related_item_date_issued
field_name: field_related_item_date_issued
entity_type: node
type: edtf
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: controlled_access_terms
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
